/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.blog div[class^="leading-"] {
padding-bottom: 24px;
border-bottom: 1px dashed grey;
margin-bottom: 9px;
}
.rotateimg img {
float: right !important;
transform: rotate(4deg);
  max-width: 390px !important;
  max-height: 250px !important;
  margin-left:10px;
  border-radius: 10px;
border: 1px solid green;
padding: 2px;
  margin-top: 12px;
  margin-bottom:12px;
}
.rotateimg {
  background:#E0CDE3;
  padding: 15px;
  border-radius: 10px;
}